A Kdenlive 19.04 APT verzióra várni kell. A Flatpak verzió, minden rendben van

Kdenlive a Discover oldalon

Manapság rengeteg hírt teszünk közzé Kdenlive, a KDE közösség híres videoszerkesztője. De az van, hogy kevés olyan hír van, amelyet érdekesnek gondolunk, mint például a Kdenlive 19.04.1 kiadás. Azt hiszem, sok hír van erről a szerkesztőről, mert néhány KDE alkalmazás része, amelyek nem értek el a Kubuntu 19.04-hez, mert nem voltak időben felkészülve a Freeze Feature-ra. Az, amit ma hozunk neked, nem túl jó azok számára, akik használni akarják az APT verzióját.

Rossz hír, hogy az áprilisban kiadott szerkesztő verzió új komponensekkel érkezik. Ezen újdonságok között van legalább egy, amely lehetetlenné teszi a Kdenlive APT verziójának frissítését. Ne felejtsük el, hogy az "APT verziókra" a szoftver klasszikus verzióira utalunk, vagyis azokra, amelyeket hivatalos tárakból telepítünk, és használhatjuk a "sudo apt install PROGRAM" parancsot. A probléma az, hogy a Kdenlive 19.04 szükséged van egy új függőségre, amely "rttr" néven ismert amely nélkül a program nem lenne teljes.

A Kdenlive APT verziójú felhasználóinak várniuk kell a frissítésre

Az írás idején már megtörtént a petíciót (Köszönet Rik) a Debian / Ubuntu adattárakhoz hozzáadandó függőségért, de a kérés még mindig asztalon van, ezért még várnunk kell a, egyrészt, hogy elfogadják, másrészt feltöltsék. A függőség elfogadását és feltöltését követően a KDE közösség feltöltheti az alkalmazás többi részét, és frissíthető. Mivel a Kdenlive alapértelmezés szerint nincs telepítve, feltételezzük, hogy amikor eljön az ideje, képes lesz frissíteni v19.04 verzióra, ellentétben a KDE alkalmazásokkal, amelyek csak a hibák kijavítására frissülnek, a 18.12.x verzióban maradnak.

De nem minden lesz rossz hír: a Plasma 5.15.5 és / vagy a Kdenlive 19.04.1 kiadása a Flatpak verzió már tökéletesen működik. A két verzió egyikének (Plasma vagy Kdenlive) megjelenéséig vagy a kettő összegével a KDE videószerkesztő szinte azonnal megnyílt, mint bármely más alkalmazás, ami egészen más, mint néhány nappal ezelőtt történt. Ezért azoknak, akik a szerkesztő legújabb verzióját szeretnénk használni, csak a Flathub verziót kell telepítenünk. Szoftverközpontunkból megtehetjük, ha korábban követtük ezt az oktatóanyagot.

És mit fog tenni: várja-e az APT verzió frissítését, vagy telepíti a Flathub verziót?

 


A cikk tartalma betartja a szerkesztői etika. A hiba bejelentéséhez kattintson a gombra itt.

2 hozzászólás, hagyd a tiedet

Hagyja megjegyzését

E-mail címed nem kerül nyilvánosságra. Kötelező mezők vannak jelölve *

*

*

  1. Az adatokért felelős: Miguel Ángel Gatón
  2. Az adatok célja: A SPAM ellenőrzése, a megjegyzések kezelése.
  3. Legitimáció: Az Ön beleegyezése
  4. Az adatok közlése: Az adatokat csak jogi kötelezettség alapján továbbítjuk harmadik felekkel.
  5. Adattárolás: Az Occentus Networks (EU) által üzemeltetett adatbázis
  6. Jogok: Bármikor korlátozhatja, helyreállíthatja és törölheti adatait.

  1.   Rafa dijo

    Úgy tűnik, hogy a cikk azt jelzi, hogy az FPak verzió tökéletesen működik minden olyan operációs rendszerben, amely támogatja ezt a telepítési rendszert ... de nem. Túl sok olyan hiba, amely a kellemes videoszerkesztési élményt frusztráló helyzetbe hozza az alkalmazás bezárása és újraindítása miatt, és csalódott marad más alkalmazások keresésében.
    Alfa állapotban lévő Olive Video Editor sokkal jobban működik, mint a Kdenlive 19.04, bármely rendszeren.

    1.    Paco dijo

      Szia, a feleségem sok videót szerkeszt hobbiként, és nem akar sok technikai bonyodalmat. Régóta használja a kdenlive-ot, és szinte jól működött, voltak problémái, de kevés. A 19.04-es verzióval a dolog azt mondja, hogy sokkal rosszabbul, lassabban és hibákkal járt. Olvastam, hogy a Flowblade stabil, gyors és pontos. Kibróbáltad? Jobb Olive?
      Ha van egy főleg stabil, intuitív és többé-kevésbé teljes alternatíva, akkor szeretnénk kipróbálni.